Subject: A paper for ICNNAI'2010
From: Dmitri VIATTCHENIN <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2010 17:05:09 +0300

Dear colleagues,

In the first place, excuse me for disturbing You. I want to take part in the 5th International Conference on Neural Network and Artificial Intelligence (ICNNAI'2010). I want present my new results. Unfortunately, I have some problems with my paper submission via EasyChair. That is why my paper is presented in the attached file in the MS Word format. Please, inform me about acceptanse of my paper for reviewing.

Sincerely Yours,

Dr. Dmitri A. Viattchenin,
United Institute of Informatics Problems of the National Academy of Sciences of Belarus